Subject: Re: [PATCH] wpa_supplicant: update driver_prism54.c

From: Jeff Garzik <[email-masked]>
Date: Sat, 28 Aug 2004 19:27:54 -0400

Jouni Malinen wrote:
> On Thu, Aug 19, 2004 at 07:27:20PM -0400, Luis R. Rodriguez wrote:
> 
> 
>>the attached patch adds some startup work for wpa_supplicant support for
>>prism54. I just integrated some work for wpa_supplicant support into
>>prism54 CVS and sumbitted to Jeff for inclusion in 2.6 and 2.4. This
>>work is not yet complete but should get the ball rolling for us to
>>complete it.
> 
> 
> Thanks, applied to wpa_supplicant CVS. I did not test this yet, but I
> hope to get some time to test the latest CVS version of the driver at
> some point.

Am I ever going to see an update to HostAP in wireless-2.6?

	Jeff